	.navbar-yumna{
		background-color: rgb(207, 209, 211);
	}
	footer{
		background-color: black;
		color:white;
		width: 100%;
		text-align: center;
	  	clear: both;
    	position: relative;
    	z-index: 10;
    	margin-top: -3em;
	}
